{
  "name": "simplerouter",
  "version": "1.0.0",
  "description": "",
  "type": "module",
  "main": "simplerouter.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
